@charset "utf-8";
/* CSS Document */
body,div,form,font,ul,ol,li,dl,dt,dd,table,td,th,input,textarea,table,th,td,iframe,fieldset,pre,blockquote,p{ padding:0; margin:0; }
input,textarea,button,select { outline:none;}
body{font-family:微软雅黑; background:#fff; width:100%;
}
html{width:100%;}

textarea { resize:none;}
ul,ol,li { list-style-type:none}
h1,h2,h3,h4,h5,h6{ padding:0; margin:0;}
img,object{ border:0; vertical-align:middle}
a{blr:expression(this.onFocus=this.blur());outline: none;}
a:link,a:visited{  text-decoration:none}
i,em { font-style:normal}
.cls{ font:0/0 Arial; height:0; clear:both;}
.clearfix{zoom:1}
.clearfix:after{ content:"."; display:block; height:0; clear:both; overflow:hidden; visibility:visible}
table{ width:100%; border-collapse:collapse;}
/* .biqi-bg1{width:100%; height:618px; background:url(../images/beiqi_01.jpg) no-repeat center center;} */